# cv::Formatted Struct Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

| Formatted (const Mat &m, const Formatter *fmt, const vector< int > &params)
| Formatted (const Mat &m, const Formatter *fmt, const int *params=0)

## Public Attributes

const Formatter * | fmt
Mat | mtx
vector< int > | params

## Constructor & Destructor Documentation

cv::Formatted::Formatted | ( | const Mat & | m,
|  | const Formatter * | fmt,
|  | const vector< int > & | params
| ) |  |

cv::Formatted::Formatted | ( | const Mat & | m,
|  | const Formatter * | fmt,
|  | const int * | params = `0`
| ) |  |

## Member Data Documentation

const Formatter* cv::Formatted::fmt

Mat cv::Formatted::mtx

vector<int> cv::Formatted::params

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines